{
  "verseBefore": "Lối quan niệm này của họ là ngu dại;\\q1 thế nhưng những người sống sau họ vẫn tán đồng kiểu nói ấy. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "verseAfter": "Suy nghĩ này của họ là ngu dại;\\q1 thế nhưng những người sống sau họ vẫn tán đồng kiểu nói ấy. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 49,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-10-07T09:15:08.543Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 49,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_49"
  }
}
